Subject: Re: [PATCH] Add a guilt-export(1) command to export a guilt series to quilt.

From: Pierre Habouzit <[email-masked]>
Date: Wed, 13 Jun 2007 17:16:40 +0200

On Wed, Jun 13, 2007 at 08:10:36AM -0700, Benjamin Sergeant wrote:
> For the shebang:
> #!/usr/bin/env bash
> should works well and should work on non-linux boxes that did not
> added a link in /bin/bash.

  FWIW it would spawn a process for nothin, and every other guilt
command uses that. People using it on non linux box would have to run a
sed on every shebang at install time, that's not _that_ hard anyways,
and is common practice with python or perl scripts e.g. IMHO it's not a
problem.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org